/**********************************************************General**********************************************************/
@font-face{
  font-family: "roboto";
  font-weight: 100;
  src: url('../fonts/Roboto-Thin.ttf');
}
@font-face{
  font-family: "roboto";
  font-weight: 300;
  src: url('../fonts/Roboto-Light.ttf');
}
@font-face{
  font-family: "roboto";
  font-weight: 400;
  src: url('../fonts/Roboto-Regular.ttf');
}
@font-face{
  font-family: "roboto";
  font-weight: 500;
  src: url('../fonts/Roboto-Medium.ttf');
}
@font-face{
  font-family: "roboto";
  font-weight: 700;
  src: url('../fonts/Roboto-Bold.ttf');
}
@font-face{
  font-family: "roboto";
  font-weight: 900;
  src: url('../fonts/Roboto-Black.ttf');
}

@font-face{
  font-family: "futura";
  font-weight: 100;
  src: url('../fonts/futura_-_100-webfont.ttf');
}
@font-face{
  font-family: "futura";
  font-weight: 400;
  src: url('../fonts/futura_-_400-webfont.ttf');
}
@font-face{
  font-family: "futura";
  font-weight: 700;
  src: url('../fonts/futura_-_700-webfont.ttf');
}
@font-face{
  font-family: "futura";
  font-weight: 900;
  src: url('../fonts/futura_-_900-webfont.ttf');
}

body
{
  /* background: #55b2fc; */
  font-family: "futura", "roboto", "Open Sans Sherif";
}
a
{
  color: inherit;
}
a, a:hover, a:active, a:focus
{
  outline: none;
  text-decoration: none;
  color: inherit;
}
.block
{
  border: 0px;
  box-shadow: none;
}

::-webkit-input-placeholder {
   color: inherit;
}
:-moz-placeholder {
   color: inherit;  
}
::-moz-placeholder {
   color: inherit;  
}
:-ms-input-placeholder {  
   color: inherit;  
}



/**********************************************************Header**********************************************************/
header
{
  position: relative;
  z-index: 100;
}
  /*
  body.cms-home header
  {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
  }
  */
header .header-top
{
  height: 88px;
  /*background: url(../images/header-shadow.png) center bottom repeat-x #6bc2d5;*/
  /*background: url(../images/header-shadow.png) center bottom repeat-x #48a8c1;*/
  background: url(../images/header-gradient.png) center bottom repeat-x;
  background-size: auto 100%;
}
  /*
  body.cms-home header .header-top
  {
    background: url(../images/header-shadow.png) center bottom repeat-x;
  }
  */
header .header-top .static-header .static-menu
{
  margin: 0px;
  color: #ffffff;
  font-weight: 700;
  font-size: 13px;
  line-height: 1em;
  /*padding-top: 59px;*/
  padding-top: 9px;
  text-shadow: 0px 0px 0px white;
}
header .header-top .static-header .static-menu li
{
  padding: 0px;
}
header .header-top .static-header .static-menu li + li
{
  border-left: 2px solid #fff;
  margin-left: 8px;
  padding-left: 11px;
}
header .header-top .static-header .static-menu li a:hover
{
  /*color: #dcdcdc;*/
  color: #fff600;
}
header .header-top .static-header .top-form-wrapper
{
  margin-left: auto;
  height: 27px;
  width: 200px;
}
header .header-top .static-header .top-form-wrapper #search_mini_form
{
  position: relative;
  top: 4px;
}
header .header-top .static-header .top-form-wrapper #search_mini_form .form-search
{
  margin: 0px;
  border-bottom: 1px solid white;
  margin-top: 50px;
}
header .header-top .static-header .top-form-wrapper #search_mini_form .form-search .form-control
{
  background: transparent;
  border-radius: 0px;
  border: 0px;
  width: 176px;
  height: 23px;
  padding: 0px;
  color: white;
  box-shadow: none;
  font-weight: 700;
  font-size: 13px;
  text-shadow: 0px 0px 0px #FFF;
}
header .header-top .static-header .top-form-wrapper #search_mini_form .form-search .btn
{
  background: transparent;
  border: 0px;
  color: white;
  height: 23px;
  /*padding: 0px 0px 0px 10px;*/
  padding: 0px;
  font-size: 16px;
  position: relative;
  bottom: 1px;
}

header .header-line
{
  height: 8px;
  /*background: #52A047;*/
  background: #4fb2cf;
}

header .header-middle
{
  background: white;
}
header .header-middle .static-middle
{
  text-align: center;
  height: 47px;
}
header .header-middle .static-middle > div
{
  display: inline-block;
  vertical-align: top;
}
header .header-middle .static-middle > div.sm-center
{
  position: relative;
  width: 269px;
  height: 100%;
}
header .header-middle .static-middle > div.sm-center .main-logo-background
{
  position: absolute;
  bottom: 8px;
  z-index: 1;
}
header .header-middle .static-middle > div.sm-center .main-logo
{
  position: relative;
  bottom: 88px;
  z-index: 3;
}
header .header-middle .static-middle > div.sm-center .main-logo-strip
{
  position: absolute;
  left: -50%;
  top: -8px;
  width: 200%;
  height: 8px;
  background: #4FB2CF;
  z-index: 2;
}
header .header-middle .static-middle .sm-left,
header .header-middle .static-middle .sm-right
{
  /*color: #52a047;*/
  color: #004571;
  font-size: 13px;
  padding-top: 13px;
  width: 400px;
  font-weight: 700;
}
header .header-middle .static-middle .sm-left a:hover,
header .header-middle .static-middle .sm-right a:hover
{
  /*color: #3d7735;*/
  color: #51B0CC;
}
header .header-middle .static-middle .sm-left
{
  text-align: right;
  position: relative;
  right: -22px;
  z-index: 10;
}
header .header-middle .static-middle .sm-left ul
{
  margin: 0px;
}
header .header-middle .static-middle .sm-left li
{
  list-style-type: none;
  display: inline-block;
}
header .header-middle .static-middle .sm-left li + li
{
  margin-left: 20px;
}
header .header-middle .static-middle .sm-right
{
  text-align: left;
  position: relative;
  left: -22px;
  z-index: 10;
}
header .header-middle .static-middle .sm-right ul
{
  margin: 0px;
}
header .header-middle .static-middle .sm-right li
{
  list-style-type: none;
  display: inline-block;
}
header .header-middle .static-middle .sm-right li + li
{
  margin-left: 20px;
}

header .header-bottom
{  
  /*background: #52a047;*/
  background: #4fb2cf;
  height: 46px;
}

header .header-top .static-header ul li.active-by-js
{
  color: #fff402;
}
header .header-top .static-header ul li.active-by-js,
header .header-middle .static-middle ul li.active-by-js,
footer .footer-wording .footer-links ul li.active-by-js
{
  text-decoration: underline;
}

.hidden-top-menu
{
  display: none;
  margin: 10px 0px 0px !important;
}
.hidden-top-menu > li > a
{
  display: block;
  padding: 3px;
}
.hidden-top-menu > li > a:hover
{
  color: #2d5727 !important;
}

.navbar-default
{
  border: 0px;
  background: transparent;
  color: white;
  margin: 0px;
  min-height: 0px;
  padding-top: 12px;
}
.navbar-default .navbar-collapse
{
  padding: 0px;
  font-size: 23px;
  font-weight: 400;
}
.navbar-default .navbar-nav
{
  width: 100%;
  text-align: center;
  /*visibility: hidden;*/

  text-align: center;
  margin: -4px 0px 0px;
}
.navbar-default .navbar-nav > li
{
  padding-bottom: 10px !important;
  display: inline-block;

  float: none;
}
.navbar-default .navbar-nav > li + li
{
  margin-left: 23px;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a > span
{
  color: white !important;
  padding: 0px;
}
.navbar-default .navbar-nav > li > a > span
{
  display: block;
}
.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li:hover > a > span,
.navbar-default .navbar-nav > li.open > a,
.navbar-default .navbar-nav > li.open > a > span,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a > span
{
  /*color: #2d5727 !important;*/
  color: #1c495c !important;
  background: transparent !important;
}
.navbar-default .navbar-nav > li:hover > ul,
.navbar-default .navbar-nav > li:active > ul
{
  display: block;
}
.navbar-default .navbar-nav > li .caret
{
  display: none;
}
.navbar-default .navbar-nav > li > ul
{
  padding-top: 5px !important;
  padding-bottom: 6px !important;
  /*background: #52A047;*/
  background: #4FB2CF;
  border: 0px;
  top: 28px;
  z-index: 100;
}
.navbar-default .navbar-nav > li > ul > li
{
  position: relative;
}
.navbar-default .navbar-nav > li > ul > li.level-top-in-dropdown,
.navbar-default .navbar-nav > li > ul > li.divider
{
  display: none;
}
.navbar-default .navbar-nav > li > ul > li > a,
.navbar-default .navbar-nav > li > ul > li > a > span
{
  color: #FFF !important;
}
.navbar-default .navbar-nav > li > ul > li > a > span
{
  display: block;
}
.navbar-default .navbar-nav > li > ul > li:hover > a,
.navbar-default .navbar-nav > li > ul > li:hover > a > span,
.navbar-default .navbar-nav > li > ul > li.open > a,
.navbar-default .navbar-nav > li > ul > li.open > a span,
.navbar-default .navbar-nav > li > ul > li.active > a,
.navbar-default .navbar-nav > li > ul > li.active > a > span
{
  /*color: #2d5727 !important;
  background: transparent !important;*/
  /*background: #3f7936 !important;*/
  background: #2A8AA5 !important;
}
.navbar-default .navbar-nav > li > ul > li:hover > ul,
.navbar-default .navbar-nav > li > ul > li:active > ul
{
  display: block;
}

.navbar-default .navbar-nav > li > ul > li ul
{
  position: absolute;
  top: -5px;
  left: 100%;
  min-width: 100%;
  padding-top: 5px !important;
  padding-bottom: 6px !important;
  /*background: #52A047;*/
  display: none;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.navbar-default .navbar-nav > li > ul > li:hover ul,
.navbar-default .navbar-nav > li > ul > li:active ul
{
  display: block;
  /*background: #3f7936 !important;*/
  background: #2A8AA5 !important;
}
.navbar-default .navbar-nav > li > ul > li ul li a
{
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857;
  color: #fff;
  white-space: nowrap;
}
.navbar-default .navbar-nav > li > ul > li > ul > li > a > span
{
  display: block;
}
.navbar-default .navbar-nav > li > ul > li > ul > li:hover > a,
.navbar-default .navbar-nav > li > ul > li > ul > li:hover > a > span,
.navbar-default .navbar-nav > li > ul > li > ul > li.open > a,
.navbar-default .navbar-nav > li > ul > li > ul > li.open > a span,
.navbar-default .navbar-nav > li > ul > li > ul > li.active > a,
.navbar-default .navbar-nav > li > ul > li > ul > li.active > a > span
{
  /*color: #2d5727 !important;
  background: transparent !important;*/
  /*background: #2d5727 !important;*/
  background: #05617A !important;
}



/**********************************************************Home Banner**********************************************************/
.home-banner
{
  margin-bottom: -85px;
}
  .home-banner.sub
  {
    margin-bottom: 0px;
  }
.home-banner #auguria-slider
{
  width: 100% !important;
  height: 700px !important;
  margin: 0px;
  background: #4FB2CF;
}
  .home-banner.sub #auguria-slider
  {
    height: auto !important;
  }
.home-banner #auguria-slider .auguria-slider-container
{
  width: 100% !important;
  height: 100% !important;
}
  .home-banner.sub #auguria-slider .auguria-slider-container .slide img.auguria-slider-image,
  .home-banner.sub #auguria-slider .auguria-slider-container .slide .auguria-slider-wrapper img
  {
    width: 100%;
  }
  .home-banner.sub #auguria-slider
  {
    margin-top: 2px;
  }
.home-banner #auguria-slider .auguria-slider-container .slides_control
{
  width: 100% !important;
  height: auto !important;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide
{
  width: 100% !important;
  height: auto !important;
  max-height: 800px;
  position: absolute;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .auguria-slider-wrapper
{
  overflow: hidden;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .auguria-slider-image
{
  width: 100% !important;
  height: auto !important;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption
{
  width: 100% !important;
  height: 185px !important;
  background: url("../images/home-quote.png") center center no-repeat !important;
  margin: 0px auto !important;
  padding: 22px 58px 27px !important;
  text-align: center !important;
  color: rgb(72, 72, 72) !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  bottom: -94px !important;
  border: 0px !important;
  line-height: 1.4em !important;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption p
{
  display: block;
  width: 100% !important;
  max-width: 948px !important;
  margin: 0px auto;
  padding: 22px 30px 0px;
}
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption b,
.home-banner #auguria-slider .auguria-slider-container .slides_control .slide .caption strong
{
  /*color: rgb(82, 160, 71);*/
  color: #004571;
  font-size: 22px !important;
  font-weight: 400;
  /*padding-top: 20px;*/
}
.home-banner #auguria-slider .pagination
{
  position: relative !important;
  top: -54px !important;
  z-index: 7 !important;
  margin: 0px auto !important;
  float: none !important;
  display: block !important;
  margin-left: auto !important;
  border-radius: 0px !important;
  text-align: center;
}
.home-banner #auguria-slider .pagination:after
{
  content: "";
  clear: both;
  visibility: hidden;
  display: block;
}
.home-banner #auguria-slider .pagination li
{
  width: 9px !important;
  height: 9px !important;
  margin: 0px !important;
  padding: 0px !important;
  border: 0px !important;
  border-radius: 50% !important;
  background: none !important;
  float: none;
  display: inline-block;
}
.home-banner #auguria-slider .pagination li + li
{
  margin-left: 11px !important;
}
.home-banner #auguria-slider .pagination li a
{
  width: 100% !important;
  height: 100% !important;
  margin: 0px !important;
  padding: 0px !important;
  border: 0px !important;
  border-radius: 50% !important;
  background: #75746d !important;
  color: transparent;
}
.home-banner #auguria-slider .pagination li.current a,
.home-banner #auguria-slider .pagination li a:hover
{
  /*background: #52a047 !important;*/
  background: #4FB2CF !important;
}



/**********************************************************Main**********************************************************/
main
{
  background: #fff;
  min-height: 300px;
  padding-top: 13px;
  padding-bottom: 25px;
  /*border-bottom: 1px solid #ccc;*/
  position: relative;
  z-index: 10;
}
  body.cms-home main
  {
    padding-top: 49px;
    padding-bottom: 63px;
    /*background: #52a047;*/
    background: #4FB2CF;
    border-bottom: 1px solid #97c691;
    position: static;
  }
  body.cms-about-us main
  {
    padding-bottom: 85px;
  }
  body.catalog-product-view main
  {
    padding-bottom: 60px;
  }
  body.cms-store-locator main
  {
    padding-bottom: 109px;
  }
  body[class*='neotheme-blog'] main
  {
    padding-bottom: 35px;
  }

main ul.messages
{
  margin-top: 20px;
}
  body.cms-home main ul.messages
  {
    margin-top: 65px;
    margin-bottom: -30px;
  }

main .std
{
  line-height: 1.4em;
}
main .std p
{
  margin: 0px 0px 20px;
  color: #000;
  font-size: large;
}
main .std li
{
  margin: -10px 0px 20px;
  color: #000;
  font-size: large;
}
main .std h1
{
  font-weight: 700;
  font-size: 26px;
  color: #4FB3CE;
}
main .std h2
{
  font-weight: 700;
  font-size: 20px;
  color: #4FB3CE;
}
main .std img
{
  width: auto;
  max-width: 100%;
  height: auto;
}

main .std.styled h1
{
  font-size: 26px;
  /*color: #22631B;*/
  color: #4fb3ce;
  font-weight: 700;
}
main .std.styled .green-part
{
  /*color: #22631A;*/
  color: #1e4a5b;
  font-size: large;
  line-height: 1.2em;
}
main .std.styled p
{
  margin: 0px 0px 20px;
}
main .std.styled ul.messages
{
  list-style-type: none;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 20px;
}
main .std.styled ul.messages ul
{
  list-style-type: none;
  padding: 0px;
}
main .std.styled form
{
  border-top: 1px solid #cccccc;
  margin-top: 15px;
  padding-top: 30px;
  padding-bottom: 64px;
  font-family: arial;
  font-size: 14px;
  color: black;
}
main .std.styled form .form-wording
{
  padding-bottom: 3px;
}
main .std.styled form label
{
  font-weight: 400;
  margin-top: 14px;
  margin-bottom: 2px;
}
main .std.styled form input[type='text']
{
  height: 42px;
  background: #ecebeb;
  border: 1px solid #c2c1c1;
  color: black;
  box-shadow: none;
}
main .std.styled form textarea
{
  height: 155px;
  background: #ecebeb;
  border: 1px solid #c2c1c1;
  color: black;
  box-shadow: none;
}
main .std.styled form button
{
  margin-top: 40px;
  width: 156px;
  max-width: 100%;
  height: 40px;
  /*background: #29632e;*/
  background: url('../images/submit-gradient.jpg') center center repeat-x;
  text-transform: uppercase;
  color: white;
  text-align: center;
  font-weight: 700;
  font-size: 15px;
  padding: 0px;
  margin-left: auto;
  display: block;
  border: 0px;
}
main .std.styled form button:hover
{
  /*background: #52A047;*/
  opacity: 0.8;
}
main .std.styled form .captcha #recaptcha_widget_div #recaptcha_table
{
  border: 1px solid #C2C1C1 !important;
  border-radius: 4px !important;
  display: block !important;
  padding: 3px !important;
  background: #ECEBEB;
}
main .std.styled form .captcha #recaptcha_widget_div #recaptcha_table td
{
  background: #ECEBEB;
}
main .std.styled form .captcha #recaptcha_widget_div #recaptcha_table #recaptcha_response_field
{
  padding: 0px 2px;
  font-size: 14px;
}

main .std.styled form .form.form-additional .recipient-item
{
  margin-bottom: 30px;
  position: relative;
}
main .std.styled form .form.form-additional .recipient-item .btn-remove
{
  position: absolute;
  right: 0px;
  top: 15px;
}
main .std.styled.send-friend form .form-button
{
  text-align: right;
}
main .std.styled.send-friend form .form-button button
{
  display: inline-block;
}



main .std.styled iframe
{
  width: 100% !important;
  height: 395px !important;
}

main .home-left-content
{
  color: white;
}
main .home-left-content .page-wording-big
{
  margin: 0px;
  font-size: 48px;
  font-weight: 700;
  padding-bottom: 31px;
  border-bottom: 1px solid white;
  line-height: 1.05em;
  padding-right: 15px;
}
main .home-left-content .page-wording-medium
{
  border-bottom: 1px solid white;
  padding: 14px 0px 9px;
}
main .home-left-content .page-wording-medium .page-wording-image
{
  float: left;
}
main .home-left-content .page-wording-medium .page-wording-inner
{
  margin-left: 27px;
  font-size: 18px;
  font-weight: 400;
  margin-top: -3px;
  line-height: 1.2em;
}
main .home-left-content .page-wording-small
{
  padding: 19px 0px 0px;
  font-weight: 100;
  font-size: 16px;
  line-height: 1.125em;
}
main .home-left-content .page-wording-small a
{
  font-weight: 700;
  font-size: inherit;
}
main .home-left-content .page-wording-small a:hover
{
  color: #cacaca;
}
main .product-preview .home-product-preview .hpp-item
{
  padding-bottom: 18px;
  position: relative;
}
main .product-preview .home-product-preview .hpp-item .hpp-image
{
  width: 100%;
  height: auto;
}
main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper
{
  position: absolute;
  top: 110px;
  left: 0px;
  padding: 0px 12px;
  width: 100%;
}
main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording
{
  position: relative;
  width: auto;
  height: 82px;
  background: rgba(255, 255, 255, 0.75);
  text-align: center;
  font-size: 15px;
  text-transform: uppercase;
  color: #000000;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3em;
}
main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-title
{
  /*color: #52a047;*/
  color: #004571;
  font-weight: 900;
  text-transform: capitalize;
  padding-top: 15px;
  padding-bottom: 3px;
  font-size: 16px;
}
main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-link
{
  position: absolute;
  left: 50%;
  bottom: -15px;
  margin-left: -65px;
  display: block;
  width: 130px;
  height: 28px;
  background: white;
  /*color: #52a047;*/
  color: #004571;
  font-size: 15px;
  padding-top: 4px;
  font-weight: 400;
}
main .product-preview .home-product-preview .hpp-item .hpp-wording-wrapper .hpp-wording .hpp-link:hover
{
  /*color: #2D5727;*/
  color: #51B0CC;
}

main .keep-updated
{
  color: white;
}
main .keep-updated .keep-updated-item
{
  text-align: center;
  padding: 25px 21px 34px 28px;
  margin-top: 3px;
  font-size: 15px;
  font-weight: 100;
  border-left: 1px solid white;
  border-right: 1px solid white;
}
  main .keep-updated .second
  {
    padding-left: 0px;
  }
  main .keep-updated .second .keep-updated-item
  {
    padding: 25px 28px 34px 21px;
    border-right: 1px solid white;
  }
main .keep-updated .keep-updated-item form
{
  font-weight: 400;
  padding-top: 9px;
}
main .keep-updated .keep-updated-item form:after
{
  content: "";
  clear: both;
  visibility: hidden;
  display: block;
}
main .keep-updated .keep-updated-item form input[type='text']
{
  float: left;
  width: 69%;
  height: 28px;
  margin-right: 1%;
  background: transparent;
  border: 2px solid white;
  padding: 0px 11px;
  text-align: center;
}
main .keep-updated .keep-updated-item form input[type='submit']
{
  float: left;
  width: 30%;
  height: 28px;
  text-transform: uppercase;
  background: transparent;
  border: 2px solid white;
}
main .keep-updated .keep-updated-item form input[type='submit']:hover
{
  background: rgba(255, 255, 255, 0.3);
}
  body.cms-newsletter main #newsletter-validate-detail
  {
    display: block;
    margin: 0px auto 30px;
    padding-top: 25px;
    width: 100%;
    max-width: 50%;
  }
  body.cms-newsletter main #newsletter-validate-detail input[type='text']
  {
    width: 100%;
    padding: 0px;
    border: 0px;
    border-bottom: 1px solid #1E4A5B;
    height: 24px;
    color: #1E4A5B;
    margin-bottom: 15px;
  }
  body.cms-newsletter main #newsletter-validate-detail input[type='submit']
  {
    border-radius: 0px;
    padding: 5px 10px;
    border: 1px solid #1E4A5B;
    color: #1E4A5B;
    background: #FFF;
  }
  body.cms-newsletter main #newsletter-validate-detail input[type='submit']:hover
  {
    background: #4FB3CE;
    color: #FFF;
  }
body.cms-home main #newsletter-validate-detail .newsletter-warning-text
{
  color: #A94442;
  float: left;
  width: 69%;
  padding-top: 4px;
}

main .keep-updated .keep-updated-item .ku-title
{
  font-weight: 900;
  font-size: 15px;
  padding-bottom: 2px;
}

main .keep-updated .keep-updated-item .ku-social-buttons
{
  /*padding-top: 6px;*/
  padding-top: 10px;
}
main .keep-updated .keep-updated-item .ku-social-buttons a + a
{
  margin-left: 8px;
}
main .keep-updated .keep-updated-item .ku-social-buttons a:hover
{
  color: #cacaca;
}
main .keep-updated .keep-updated-item .ku-social-buttons i,
main .keep-updated .keep-updated-item .ku-social-buttons em
{
  font-size: 24px;
}
  main .keep-updated .keep-updated-item .ku-social-buttons i.fa-facebook,
  main .keep-updated .keep-updated-item .ku-social-buttons em.fa-facebook
  {
    
  }
  main .keep-updated .keep-updated-item .ku-social-buttons i.fa-linkedin,
  main .keep-updated .keep-updated-item .ku-social-buttons em.fa-linkedin
  {
    font-size: 28px;
    position: relative;
    top: 2px;
  }
  main .keep-updated .keep-updated-item .ku-social-buttons i.fa-google-plus,
  main .keep-updated .keep-updated-item .ku-social-buttons em.fa-google-plus
  {
    font-weight: 700;
    font-size: 23px;
    position: relative;
    top: 1px;
  }
  main .keep-updated .keep-updated-item .ku-social-buttons i.fa-twitter,
  main .keep-updated .keep-updated-item .ku-social-buttons em.fa-twitter
  {
    position: relative;
    top: 2px;
  }

main .category-products .toolbar-bottom
{
  text-align: center;
  padding: 22px 0px 30px;
}
main .category-products .toolbar-bottom .toolbar
{
  /*color: #52a047;*/
  color: #004571;
  margin: 0px;
  display: inline-block;
  font-size: 12px;
}
main .category-products .toolbar-bottom .toolbar > div
{
  display: inline-block;
  height: 25px;
  margin: 0px 12px 5px;
}

main .category-products .toolbar-bottom .toolbar > div.limiter label
{
  margin: 0px;
}
main .category-products .toolbar-bottom .toolbar > div.limiter .limiter-selector
{
  display: inline-block;
  width: 45px;
  height: 100%;
  position: relative;
  top: 2px;
  margin: 0px 2px;
}
main .category-products .toolbar-bottom .toolbar > div.limiter .limiter-selector .ls-fake-box
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
  /*border: 1px solid #52A047;*/
  border: 1px solid #004571;
}
main .category-products .toolbar-bottom .toolbar > div.limiter .limiter-selector .ls-fake-box .ls-fake-text
{
  width: 100%;
  height: 100%;
  width: auto;
  margin-right: 12px;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  padding-top: 3px;
}
main .category-products .toolbar-bottom .toolbar > div.limiter .limiter-selector .ls-fake-box .ls-fake-triagle
{
  position: absolute;
  top: 10px;
  right: 7px;
}
main .category-products .toolbar-bottom .toolbar > div.limiter .limiter-selector select
{
  position: relative;
  z-index: 10;
  opacity: 0;
  height: 100%;
}

main .category-products .toolbar-bottom .toolbar > div.pages ol
{
  display: inline-block;
  margin: 0px;
}
main .category-products .toolbar-bottom .toolbar > div.pages ol li
{
  display: inline-block;
  width: auto;
}
main .category-products .toolbar-bottom .toolbar > div.pages ol li.active span
{
  text-shadow: 0px 0px 0px #52A047;
  font-weight: 700;
}

main .category-products .toolbar-bottom .toolbar > div.view-mode label
{
  margin: 0px;
}
main .category-products .toolbar-bottom .toolbar > div.view-mode strong
{
  text-shadow: 0px 0px 0px #52a047;
}

main .category-products .toolbar-bottom .toolbar > div.sort-by label
{
  margin: 0px;
}
main .category-products .toolbar-bottom .toolbar > div.sort-by .sort-by-selector
{
  display: inline-block;
  position: relative;
  width: 128px;
  height: 100%;
  top: 2px;
  margin: 0px 2px;
}
main .category-products .toolbar-bottom .toolbar > div.sort-by .sort-by-selector .sb-fake-box
{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 9;
  /*border: 1px solid #52A047;*/
  border: 1px solid #004571;
}
main .category-products .toolbar-bottom .toolbar > div.sort-by .sort-by-selector .sb-fake-box .sb-fake-text
{
  width: 100%;
  height: 100%;
  width: auto;
  margin-right: 12px;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  padding-top: 3px;
}
main .category-products .toolbar-bottom .toolbar > div.sort-by .sort-by-selector .sb-fake-box .sb-fake-triagle
{
  position: absolute;
  top: 10px;
  right: 7px;
}
main .category-products .toolbar-bottom .toolbar > div.sort-by .sort-by-selector select
{
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 10;
}

main .category-description
{
  padding-bottom: 38px;
}
main .category-description h1
{
  font-size: 26px;
  /*color: #22631B;*/
  color: #51b0cc;
  font-weight: 700;
}
main .category-description p
{
  /*color: #22631A;*/
  color: #004571;
  font-size: large;
  line-height: 1.2em;
}
main #narrow-by-list
{
  
}
  body.neotheme-blog-post-index main #narrow-by-list
  {
    margin-top: 25px;
  }
main #narrow-by-list dt
{
  padding: 0px;
  font-size: 24px;
  /*color: #22631B;*/
  color: #51b0cc;
  font-weight: 700;
  text-transform: none;
  line-height: 1em;
}
main #narrow-by-list dd
{
  padding: 0px;
}
main #narrow-by-list dd ul
{
  padding-left: 25px;
  padding-top: 11px;
}
main #narrow-by-list dd ul li
{
  /*list-style-image: url('../images/small-leaf.png');*/
  /*color: #22631A;*/
  color: #004571;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 700;
  margin-top: 14px;
  position: relative;
  padding-left: 2px;
}
main #narrow-by-list dd ul li .left-link-big-icon
{
  position: absolute;
  left: -22px;
  top: 3px;
}
main #narrow-by-list dd ul li .left-link-container
{
  position: relative;
  display: inline-block;
  padding-right: 20px;
}
main #narrow-by-list dd ul li a:hover
{
  /*color: #2D5727;*/
  color: #51B0CC;
}
main #narrow-by-list dd ul li a.triagle-icon
{
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-left: 4px;
  text-align: center;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -9px;
}
main #narrow-by-list dd ul li a.triagle-icon .list-triagle
{
  display: inline-block;
  width: 9px;
  height: 9px;
  background: url('../images/list-triagle-down.png');
}
main #narrow-by-list dd ul li a.triagle-icon:hover .list-triagle
{
  background: url('../images/list-triagle-down-light.png');
}
main #narrow-by-list dd ul li a.triagle-icon.collapsed .list-triagle
{
  background: url('../images/list-triagle-right.png');
}
main #narrow-by-list dd ul li a.triagle-icon.collapsed:hover .list-triagle
{
  background: url('../images/list-triagle-right-light.png');
}

main #narrow-by-list dd ul li ul
{
  padding: 0px 0px 0px 20px;
}
main #narrow-by-list dd ul li ul li
{
  position: relative;
  font-size: 14px;
  /*list-style-image: url("../images/smaller-leaf.png");*/
}
main #narrow-by-list dd ul li ul li .left-link-small-icon
{
  position: absolute;
  left: -19px;
  top: 3px;
}

main .products-grid
{
  display: block;
  width: auto;
  margin-left: -10px;
  margin-right: -10px;
}
main .products-grid:after
{
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
}
main .products-grid .green-line
{
  clear: both;
  width: auto;
  margin-left: 10px;
  margin-right: 10px;
  /*border-bottom: 1px solid #216318;*/
  border-bottom: 1px solid #4FB2CF;
  height: 35px;
}
main .products-grid > li
{
  height: 350px !important;
  min-height: 0px !important;
  padding: 0px 10px 0px !important;
  margin: 0px 0px 18px !important;
}
  body.layout2columns-left main .products-grid > li
  {
    width: 33.333333% !important;
  }
  body.layout1column main .products-grid > li
  {
    width: 25% !important;
  }
  body.layout2columns-left main .products-grid > li.big-tile,
  body.layout2columns-left main .products-grid > li.no-item,
  body.layout1column main .products-grid > li.no-item
  {
    width: 100% !important;
  }

main .products-grid > li a
{
  width: 100%;
  height: 100%;
  display: block !important;
  background-size: cover !important;
  background-position: center center !important;
  position: relative !important;
  background-repeat: no-repeat !important;
}
main .products-grid > li a span
{
  display: block;
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: auto;
  background: rgba(28, 28, 28, 0.8);
  min-height: 0px !important;
  color: white;
  font-size: 20px;
  font-weight: 700;
  padding: 7px 23px;
  line-height: 1.5em;
}
main .products-grid > li a:hover span
{
  color: #aaa;
}

main .products-list
{
  
}
main .products-list .item
{
  border: 0px;
  margin-bottom: 10px;
}
main .products-list .item .product-image
{
  width: auto;
}
main .products-list .item .product-image img
{
  border-radius: 0px;
  border: 0px none;
  padding: 0px;
  width: 200px;
  max-width: none;
}
main .products-list .item .product-shop
{
  margin-left: 200px;
  padding-left: 15px;
}
main .products-list .item .product-shop .product-name
{
  font-size: 25px;
  padding-top: 15px;
  line-height: 1em;
}
main .products-list .item .product-shop .price-box
{
  font-size: 16px;
  padding: 8px 0px 5px;
}
main .products-list .item .product-shop .desc
{
  
}
main .products-list .item .product-shop .desc p
{
  margin: 0px;
}
main .products-list .green-line
{
  clear: both;
  width: auto;
  border-bottom: 1px solid #216318;
  height: 33px;
}

main .letters
{
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  background: rgb(79, 178, 207) none repeat scroll 0% 0%;
  padding: 7px 10px;
  margin-bottom: 20px;
  color: white;
}
main .letters ul
{
  margin: 0px;
}
main .letters ul li a:hover,
main .letters ul li.active a
{
  color: #1C495C;
}

main .contact-via-socmed .cvs-title
{
  font-size: 20px;
  color: #4FB3CE;
  font-weight: 700;
  margin: 0px;
  padding-top: 14px;
  padding-bottom: 10px;
}
main .contact-via-socmed .cvs-item
{
  margin-bottom: 12px;
  font-size: 18px;
}
main .contact-via-socmed .cvs-item .cvs-label
{
  color: #1e4a5b;
  position: relative;
  top: 3px;
  left: 7px;
}
main .contact-via-socmed .cvs-item a:hover .cvs-label
{
  color: #4FB3CE;
}

main .product-view .product-detail
{
  width: auto;
}
main .product-view .product-detail .buttons
{
  border-top: 1px solid #4fb3ce;
  color: #4fb3ce;
  font-size: 14px;
  font-weight: 700;
  margin-top: 20px;
  padding-top: 15px;
}
main .product-view .product-detail .buttons a:hover
{
  color: #1C495C;
}
main .product-view .product-detail .buttons a img
{
  margin-right: 12px;
  margin-top: -1px;
}
main .product-view .product-detail .buttons a + a img
{
  margin-left: 16px;
}

main .product-view .product-detail #review-form
{
  padding-top: 25px;
}
main .product-view .product-detail #review-form.should-be-hidden
{
  display: none;
}
main .product-view .product-detail #review-form ul
{
  margin: 0px !important;
}
main .product-view .product-detail #review-form input,
main .product-view .product-detail #review-form textarea
{
  border: 0px;
  border-bottom: 1px solid #1E4A5B;
  border-radius: 0px;
  box-shadow: none;
  padding: 0px;
  height: 24px;
  color: #1E4A5B;
}
main .product-view .product-detail #review-form textarea
{
  height: 70px;
}
main .product-view .product-detail #review-form button
{
  border-radius: 0px;
  padding: 5px 10px;
  border-color: #1E4A5B;
  color: #1E4A5B;
  background: #fff;
}
main .product-view .product-detail #review-form button:hover
{
  background: #4FB3CE;
  color: #fff;
}

main .product-view .product-detail .reviews .review
{
  margin-top: 20px;
}
main .product-view .product-detail .reviews .review .review-title
{
  color: #fff;
  line-height: 1.2em;
  background: #4FB2CF;
  padding: 5px 10px;
}
main .product-view .product-detail .reviews .review .review-content
{
  color: #1E4A5B;
  line-height: 1.2em;
}
main .product-view .product-detail .reviews .review .review-content h4
{
  
}

main .product-view .product-name h1
{
  font-size: 26px;
  color: #51B0CC;
  font-weight: 700;
  padding-bottom: 10px;
}
main .product-img-box
{
  width: 100% !important;
  float: none !important;
  padding: 0px !important;
}
main .product-img-box .product-image img
{
  padding: 0px;
  border-radius: 0px;
  border: 0px none;
  min-width: 100%;
  width: auto;
  height: auto;
  display: inline-block;
  transition: all 0s;
  max-width: none;
}
  .product-img-box .product-image-zoom
  {
    /*height: 523px;*/
    height: 562px;
    /*max-width: 335px;*/
    overflow: hidden;
    text-align: center;
    position: relative;
    background: rgb(238, 238, 238);
  }
  .product-img-box .product-image-zoom img
  {
    opacity: 0;
    transition: opacity 0.2s !important;
  }
main .product-img-box .product-image #imageLens
{
  display: none;
  position: absolute;
  /*background: url('../images/lens-background.png') center center repeat;*/
}
main .product-img-box .product-image #zoom-frame
{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 10;
  padding: 0px;
  display: block;
  opacity: 0;
  transition: all 0.1s;
  background-position: center center;
}

main .product-img-box .more-views
{
  border: 0px;
}
main .product-img-box .more-views ul
{
  margin: 0px !important;
}
main .product-img-box .more-views ul li
{
  padding: 0px !important;
  width: 93px !important;
  height: 60px !important;
  cursor: pointer;
}
main .product-img-box .more-views ul li + li
{
  margin-left: 14px;
}
main .product-img-box .more-views ul li img
{
  padding: 0px;
  border-radius: 0px;
  border: 0px none;
  width: 100%;
}
main .product-img-box .more-views ul li .imageImitation
{
  width: 100%;
  height: 100%;
  background-size: 100% auto !important;
  background-size: cover !important;
}

main .product-img-box #product-media-modal .modal-dialog
{
  margin: 50px auto 0px;
  width: 738px !important;
}
main .product-img-box #product-media-modal .modal-dialog .modal-header
{
  padding: 15px 15px 10px;
}
main .product-img-box #product-media-modal .modal-dialog .modal-header .modal-title
{
  font-size: 20px;
  color: #51B0CC;
  font-weight: 700;
}
main .product-img-box #product-media-modal .modal-dialog .modal-body .carousel-inner .item
{
  text-align: center;
  width: 100% !important;
}
main .product-img-box #product-media-modal .modal-dialog .modal-body .carousel-inner .item img
{
  border: 0px;
  padding: 0px;
  border-radius: 0px;
}
main .product-img-box #product-media-modal .modal-dialog .modal-footer
{
  display: none;
}
main .product-img-box #product-media-modal .modal-dialog .modal-footer button
{
  border-radius: 0px;
  padding: 5px 10px;
  border-color: #1E4A5B;
  color: #1E4A5B;
  background: #FFF;
}
main .product-img-box #product-media-modal .modal-dialog .modal-footer button:hover
{
  background: #4FB3CE;
  color: #FFF;
}

main .product-view .product-shop
{
  padding: 0px;
  border: 0px;
  box-shadow: none;
  float: none;
  width: 100%;
  color: #1e4a5b;
  line-height: 1.2em;
}
main .product-view .product-shop > div + div
{
  padding-top: 23px;
}
main .product-view .product-shop h2
{
  font-size: 20px;
  color: #51B0CC;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 1px;
}
main .product-view .product-shop a
{
  color: #51B0CC;
}
main .product-view .product-shop a:hover
{
  text-decoration: underline;
}
main .product-view .product-shop .box-description
{
  padding: 0px;
  border: 0px;
  box-shadow: none;
}

main .page-title
{
  border: 0px !important;
}
main .page-title h1
{
  font-size: 26px;
  color: #51B0CC;
  font-weight: 700;
}
  body.neotheme-blog-category-index main .page-title
  {
    padding: 0px;
  }
  body.neotheme-blog-category-index main .page-title h1
  {
    margin: 0px;
  }

main .blog-summary
{
  padding-bottom: 37px;
}
main .blog-summary .post
{
  border-bottom: 1px solid #9d9d9d !important;
  padding-bottom: 37px !important;
}
main .blog-summary .post h2
{
  font-size: 20px;
  color: #51B0CC;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 10px;
}
main .blog-summary .post h2 a:hover
{
  text-decoration: underline;
}
main .blog-summary .post .post-summary
{
  color: black;
  font-size: 15px;
  line-height: 1.85em;
}
main .blog-summary .post .post-summary a:hover
{
  /*color: #51B0CC;*/
  text-decoration: underline;
}
main .blog-summary .post .post-summary img[style*='float'][style*='right']
{
  margin-left: 25px;
}
main .blog-summary .post .post-summary img[style*='float'][style*='left']
{
  margin-right: 25px;
}

main .blog-detail .post
{
  border: 0px none !important;
  margin-top: 25px;
}
main .blog-detail .post h1
{
  font-size: 26px;
  color: #51B0CC;
  font-weight: 700;
  margin: 0px;
}
main .blog-detail .post h1 small
{
  font-size: 50%;
}
main .blog-detail .post .post-content
{
  color: #000;
  font-size: 15px;
  line-height: 1.85em;
  padding-top: 10px;
}
main .blog-detail .post .post-content img
{
  max-width: 100%;
}

body.contacts-index-index main #messages_product_view
{
  margin-top: 10px
}
body.contacts-index-index main #messages_product_view ul
{
  margin: 0px;
  text-align: center;
}
body.contacts-index-index main #messages_product_view ul li
{
  margin: 0px;
}



/**********************************************************Footer**********************************************************/
footer
{
  background: white;
  margin: 0px;
  /*height: 248px;*/
  position: relative;
}
footer .footer-grey-line
{
  background: #cccccc;
  height: 1px;
  width: 50%;
  position: absolute;
  top: 54px;
  left: 0px;
}

footer .footer-images
{
  text-align: right;
  padding-top: 12px;
}
footer .footer-images img
{
  display: inline-block;
}
  footer .footer-images img.small-socmed.facebook
  {
    margin-right: 7px;
  }
  footer .footer-images img.small-socmed.instagram
  {
    /*margin-right: 27px;*/
    margin-right: 63px;
  }
  footer .footer-images img.no-gmo
  {
    /*width: auto;*/
    width: 34px;
    margin-right: 5px;
    margin-top: 16px;
  }
  footer .footer-images img.small-logo
  {
    width: auto;
  }

footer .footer-wording .footer-links
{
  height: 54px;
}
footer .footer-wording .footer-links ul
{
  margin: 0px;
  padding-top: 22px;
}
footer .footer-wording .footer-links ul:after
{
  content: "";
  clear: both;
  visibility: hidden;
  display: block;
}
footer .footer-wording .footer-links ul li
{
  float: left;
  /*color: #52a047;*/
  color: #004571;
  font-size: 13px;
}
footer .footer-wording .footer-links ul li + li
{
  margin-left: 14px;
}
footer .footer-wording .footer-links ul li:hover
{
  /*color: #44853b;*/
  color: #51B0CC;
}

footer .footer-wording .footer-grey-line
{
  width: auto;
  position: static;
}

footer .footer-wording .company-info
{
  color: rgba(0, 0, 0, 0.8);
  font-weight: 300;
  line-height: 1.35em;
  padding-top: 15px;
  font-size: 14px;
}
footer .footer-wording .company-info p
{
  margin: 0px;
}

footer .footer-wording .signature
{
  color: rgba(0, 0, 0, 0.5);
  font-weight: 300;
  font-size: 13px;
  margin-top: 7px;
}
footer .footer-wording .signature a:hover
{
  color: rgba(0, 0, 0, 0.8);
}



/**********************************************************Breadcrumb**********************************************************/
.cms-index-index .breadcrumb
{
  display: none;
}
.breadcrumb
{
  /*background: #52a047;*/
  background: #4fb2cf;
  border-radius: 0px;
  height: 35px;
  margin: 0px;
  font-size: 13px;
  padding: 8px 13px;
}
.breadcrumb > li .slash
{
  color: #CCC;
  margin-left: 5px;
  margin-right: 2px;
  display: inline-block;
}
.breadcrumb > li + li:before
{
  content: "";
  display: none;
}
.breadcrumb li a,
.breadcrumb li strong
{
  color: white;
}
.breadcrumb li a:hover
{
  /*color: #2D5727*/
  color: #1C495C;
}



/**********************************************************Map**********************************************************/
#map
{
  height: 420px;
  margin-top: 2px;
}
#store_locator_form
{
  width: 100%;
  max-width: 893px;
  height: 65px;
  background: #e7e9e8;
  margin-left: auto;
  margin-top: -54px;
  text-align: center;
  font-size: 0px;
  padding-top: 12px;
}
#store_locator_form label
{
  margin: 0px;
  color: #055f77;
  font-size: 17px;
  font-weight: 400;
}
#store_locator_form input[type='text']
{
  width: 503px;
  height: 39px;
  background: white;
  padding: 5px 10px;
  border: 0px;
  font-size: 14px;
  margin: 0px 10px;
}
#store_locator_form input[type='submit']
{
  width: 101px;
  height: 39px;
  background: #7bd7fe;
  color: black;
  text-transform: uppercase;
  padding: 0px;
  border: 0px;
  font-size: 14px;
  display: inline-block;
}
#store_locator_form input[type='submit']:hover
{
  background: #94dffe;
}

#locator-disclaimer
{
  width: 100%;
  max-width: 893px;
  margin-left: auto;
  text-align: center;
  padding-top: 17px;
  font-size: 18px;
  color: #055F77;
}

#store-items
{
  font-size: 15px;
  color: black;
  padding-top: 29px;
}
#store-items .store-item
{
  margin-bottom: 19px;
}
#store-items .store-item a
{
  /*font-weight: 700;*/
}
#store-items .store-item a:hover
{
  /*text-decoration: underline;*/
  color: #055F77;
}



/**********************************************************Additional Styles**********************************************************/
header .header-top .static-header ul li.active-by-js, 
header .header-middle .static-middle ul li.active-by-js, 
footer .footer-wording .footer-links ul li.active-by-js {
    text-decoration: none;
}
header .header-top .static-header ul li.active-by-js > a, 
header .header-middle .static-middle ul li.active-by-js > a, 
footer .footer-wording .footer-links ul li.active-by-js > a {
    color: #51B0CC;
}
.header-top .static-header ul li.active-by-js a {
    color: #ffffff !important;
}

header .header-middle .static-middle .sm-left ul ul,
header .header-middle .static-middle .sm-right ul ul {
    background-color: #ffffff;
    display: none;
    position: absolute;
    left: 0;
    width: 240px;
}
header .header-middle .static-middle .sm-right ul ul {
    left: auto;
    right: 0;
}
header .header-middle .static-middle .sm-left ul ul ul,
header .header-middle .static-middle .sm-right ul ul ul {
    left: auto;
    top: 0;
    right: -240px;
}
header .header-middle .static-middle .sm-left ul > li,
header .header-middle .static-middle .sm-right ul > li,
header .header-middle .static-middle .sm-left ul ul > li,
header .header-middle .static-middle .sm-right ul ul > li { 
   position: relative;
}
header .header-middle .static-middle .sm-left ul ul li,
header .header-middle .static-middle .sm-right ul ul li {
    float: none;
    width: 100%;
    text-align: left;
    display: block;
    margin-left: 0;
}
header .header-middle .static-middle .sm-left ul ul li a,
header .header-middle .static-middle .sm-right ul ul li a {
    text-align: left;
    padding: 15px 15px 0;
    display: block;
}
header .header-middle .static-middle .sm-left ul ul li.last > a,
header .header-middle .static-middle .sm-right ul ul li.last > a {
    padding-bottom: 15px; 
}
header .header-middle .static-middle .sm-left ul li:hover > ul,
header .header-middle .static-middle .sm-right ul li:hover > ul {
    display: block;  
}
header .header-middle .static-middle .sm-left ul ul li:hover > ul,
header .header-middle .static-middle .sm-right ul ul li:hover > ul {
    display: block;  
}

.blog article.post .post-summary .read-more {
    display: none !important;
}
